## mousai 0.7.7

=== debian/changelog ===
mousai (0.7.7-2) unstable; urgency=medium

  * d/rules: disable lto on armel/hf
  * d/salsa-ci.yml: Disable blhc
  * d/control: Fix VCS fields
  * d/p/gtk-rs-0.9.patch: Update for newer gtk-rs crates

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Sep 2024 15:19:13 +0200

mousai (0.7.7-1) experimental; urgency=medium

  * Initial release (Closes: #1060826)

 -- Christopher Talbot <chris@talbothome.com>  Thu, 12 Sep 2024 23:16:01 +0200
