=== debian/control ===
Source: mousai
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Chris Talbot <chris@talbothome.com>,
Build-Depends:
  debhelper-compat (= 13),
  meson (>= 0.59),
  desktop-file-utils,
  cargo:native,
  rustc:native,
  libadwaita-1-dev (>= 1.6~beta-~~),
  libglib2.0-dev (>= 2.66),
  libgtk-4-dev (>= 4.13),
  libgstreamer1.0-dev (>= 1.22),
  libsoup-3.0-dev (>= 3.0),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-async-lock-3+default-dev (>= 3.1),
  librust-async-trait-0.1+default-dev (>= 0.1.58-~~),
  librust-bincode-1+default-dev,
  librust-fuzzy-matcher-0.3+default-dev (>= 0.3.7-~~),
  librust-futures-util-0.3+default-dev,
  librust-gettext-rs-0.7+default-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
  librust-gsettings-macro-0.2+default-dev (>= 0.2.0-~~),
  librust-gstreamer-0.23+default-dev,
  librust-gstreamer-play-0.23+default-dev,
  librust-gtk4-0.9+default-dev,
  librust-gtk4-0.9+gnome-46-dev,
  librust-heed-0.20+default-dev,
  librust-heed-0.20+serde-bincode-dev,
  librust-indexmap-2+default-dev,
  librust-serde-1+default-dev,
  librust-libadwaita-0.7+default-dev,
  librust-libadwaita-0.7+v1-6-dev,
  librust-mpris-server-0.8+default-dev,
  librust-once-cell-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-soup3-0.7+default-dev,
  librust-strum-0.26+default-dev,
  librust-strum-0.26+derive-dev,
  librust-tempfile-3+default-dev,
  librust-tracing-0.1+default-dev (>= 0.1.36-~~),
  librust-tracing-subscriber-0.3+default-dev (>= 0.3.15-~~)
Standards-Version: 4.7.0
Homepage: https://github.com/SeaDve/Mousai
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/mousai
Vcs-Git: https://salsa.debian.org/gnome-team/mousai.git

Package: mousai
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Identify songs in seconds
 Mousai is a simple application that can recognize songs similar to Shazam.
 Just click the listen button, and then wait a few seconds. It will
 magically return the title and artist of that song!
 .
 Mousai is a GNOME Circle app.
