## mousai 0.7.8

=== debian/changelog ===
mousai (0.7.8-3) unstable; urgency=medium

  * Team upload
  * Cherry-pick patch to fix build failures with rust-libadwaita 0.7.2
    (Closes: #1101634)
  * Update Build-Depends
  * Add Build-Depends: libxml2-utils for xmllint

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 31 Mar 2025 09:11:32 -0400

mousai (0.7.8-2) unstable; urgency=medium

  * Team upload
  * Drop heed patches since 0.20 is now available
  * d/p/relax-imdexmap: refresh

 -- Matthias Geiger <werdahias@debian.org>  Fri, 11 Oct 2024 17:50:36 +0200

mousai (0.7.8-1) unstable; urgency=medium

  * Team upload 
  * New upstream release
  * Drop gtk-rs-0.9.patch; applied in new upstream release
  * Add patch to allow prerelease version of heed
  * Add patch to relax indexmap dependency
  * Drop duplicate entry in d/control
  * d/u/metadata: Fix Repository urls

 -- Matthias Geiger <werdahias@debian.org>  Thu, 03 Oct 2024 13:20:29 +0200

mousai (0.7.7-3) unstable; urgency=medium

  * Mention non-free API in package description (Closes: #1082608)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Sep 2024 23:27:26 +0200
