=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/Mousai-$1\.tar\.gz/ \
  https://github.com/SeaDve/Mousai/tags .*/v?(\d\S*)\.tar\.gz
