## mousai 0.7.9

=== debian/changelog ===
mousai (0.7.9-5) unstable; urgency=medium

  * Team upload
  * Generate Static-Built-Using
  * Salsa CI: Remove explicit disabling of reprotest
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Dec 2025 20:42:09 -0500

mousai (0.7.9-4) unstable; urgency=medium

  * Team upload
  * Remove patch avoiding rustc 1.88
  * Update Build-Depends
  * Remove debian/watch and use upstream metadata instead

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 17:24:06 -0400

mousai (0.7.9-3) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Salsa CI: disable reprotest.
    Many Rust apps have reproducibility issues

  [ Arnaud Ferraris ]
  * debian: update rust-heed build-dependency to 0.22

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Oct 2025 11:17:31 +0200

mousai (0.7.9-2) unstable; urgency=medium

  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 06:38:01 -0400

mousai (0.7.9-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Convert to debian/watch format 5
  * Remove 2 patches that are no longer needed
  * Add patch to relax some Rust dependencies
  * Add patch to revert changes that require rustc 1.88
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 19:25:55 -0400

mousai (0.7.8-4) unstable; urgency=medium

  * Team upload
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 16:08:55 -0400
