=== debian/control ===
Source: mousai
Section: misc
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Chris Talbot <chris@talbothome.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 cargo:native,
 desktop-file-utils,
 libadwaita-1-dev (>= 1.6~beta-~~),
 libglib2.0-dev (>= 2.66),
 libgstreamer1.0-dev (>= 1.22),
 libgtk-4-dev (>= 4.13),
 librust-anyhow-1+default-dev,
 librust-async-lock-3+default-dev (>= 3.1-~~),
 librust-async-trait-0.1+default-dev,
 librust-fuzzy-matcher-0.3+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gsettings-macro-0.2+default-dev,
 librust-gstreamer-0.24+default-dev,
 librust-gstreamer-play-0.24+default-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+gnome-48-dev,
 librust-heed-0.22+default-dev,
 librust-heed-0.22+serde-bincode-dev,
 librust-indexmap-2+default-dev (>= 2.7-~~),
 librust-indexmap-2+serde-dev (>= 2.7-~~),
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-6-dev,
 librust-mpris-server-0.8+default-dev,
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-soup3-0.8+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
 libsoup-3.0-dev (>= 3.0),
 libstd-rust-dev,
 libxml2-utils,
 meson (>= 0.59),
 rustc:native (>= 1.88)
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Mousai/
Vcs-Browser: https://salsa.debian.org/gnome-team/mousai
Vcs-Git: https://salsa.debian.org/gnome-team/mousai.git

Package: mousai
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Identify songs in seconds
 Mousai is a simple application that can recognize songs similar to Shazam.
 Just click the listen button, and then wait a few seconds. It will
 magically return the title and artist of that song!
 .
 Note that mousai connects to a non-free API (audd.io) to query the songs.
 .
 Mousai is a GNOME Circle app.
